[common_scope]
MetaData_DllName		= rica6Mcm.dll
CapsDB_DllName			= rica6Mcd.dll
Archive_FileName		= rica6Mcf.cfz
IPP_DllName			= rica6Mci.dll
JobCode_DllName			= rica6Mcj.dll
Plugin_Repository_Filename	= rica6Mcz.dlz

[ui_scope]
UICore_DllName			= rica6Mui.dll
GUI_DllName			= rica6Mug.dll
Resource_DllName		= rica6Mur.dll
MachineImage_FileName		= rica6Mug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica6Mgr.dll
TrackID_DllName			= rica6Mct.dll

